* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    color: rgb(102, 51, 0);
}
@media(max-width:1024px){
    .wrap-vipusk{
        display: block;
    }
    .wrap-desktop{
        display: none;
    }
}
@media(min-width:1025px){
    .wrap-vipusk{
        display: none;
    }
    .wrap-desktop{
        display: block;
    }
}
.head{
    font-size: 1.3rem;
    font-weight: bold;
    font-family: sans-serif;
    text-align: center;
    margin: .5rem 0 .7rem;
}
.wrap-desktop img {
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}
.wrap-vipusk img{
    width: 100%;
    float: right;
    margin: 0 0 .4rem;
}
.article{
    text-align: justify;
    /* padding: 0 .7rem; */
}
.article p {
    margin: .5rem 0;
}
.wrap-vipusk{
    padding: 0 .7rem;
}
.article .podp, .article .date{
    font-style: italic;
}
.article .podp{
    font-style: italic;
    text-align: right;
}
.article .date{
    font-style: italic;
    text-align: justify;
}
@media (orientation: landscape) {
    .wrap-vipusk img{
        width: 40%;
        float: right;
        margin: 0 0 0 .4rem;
    }
    .wrap-vipusk img:first-of-type{
        width: 100%;
    }
}
